Plugins Search

Page 1 of 2 63 total

IDNameProductFamilyPublishedUpdatedSeverity
57839SuSE 11.1 Security Update : glibc (SAT Patch Number 4944)NessusSuSE Local Security Checks2012/02/062019/10/25medium
56034SuSE 11.1 Security Update : yast2-core (SAT Patch Number 5078)NessusSuSE Local Security Checks2011/09/012019/10/25medium
56506Ubuntu 8.04 LTS / 10.04 LTS / 10.10 / 11.04 : postgresql-8.3, postgresql-8.4 vulnerability (USN-1229-1)NessusUbuntu Local Security Checks2011/10/142019/09/19medium
56533RHEL 4 / 5 / 6 : postgresql (RHSA-2011:1377)NessusRed Hat Local Security Checks2011/10/182019/10/25medium
56730Debian DSA-2340-1 : postgresql-8.3, postgresql-8.4, postgresql-9.0 - weak password hashingNessusDebian Local Security Checks2011/11/082018/11/10medium
61154Scientific Linux Security Update : postgresql84 on SL5.x i386/x86_64NessusScientific Linux Local Security Checks2012/08/012019/10/25medium
69571Amazon Linux AMI : postgresql (ALAS-2011-12)NessusAmazon Linux Local Security Checks2013/09/042018/04/18medium
68371Oracle Linux 5 : postgresql84 (ELSA-2011-1378)NessusOracle Linux Local Security Checks2013/07/122019/10/25medium
56535CentOS 4 / 5 : postgresql (CESA-2011:1377)NessusCentOS Local Security Checks2011/10/192019/10/25medium
56619SuSE 10 Security Update : yast2-core (ZYPP Patch Number 7725)NessusSuSE Local Security Checks2011/10/242019/10/25medium
75519openSUSE Security Update : glibc (openSUSE-SU-2011:0921-1)NessusSuSE Local Security Checks2014/06/132019/10/25medium
75934openSUSE Security Update : libxcrypt (openSUSE-SU-2011:0972-1)NessusSuSE Local Security Checks2014/06/132019/10/25medium
55920SuSE 10 Security Update : glibc (ZYPP Patch Number 7659)NessusSuSE Local Security Checks2011/08/202019/10/25medium
56018SuSE 11.1 Security Update : libxcrypt (SAT Patch Number 5041)NessusSuSE Local Security Checks2011/08/312019/10/25medium
56019SuSE 11.1 Security Update : man-pages (SAT Patch Number 5064)NessusSuSE Local Security Checks2011/08/312019/10/25medium
56536CentOS 5 : postgresql84 (CESA-2011:1378)NessusCentOS Local Security Checks2011/10/192019/10/25medium
58576SuSE 10 Security Update : glibc (ZYPP Patch Number 7663)NessusSuSE Local Security Checks2012/04/032019/10/25medium
75943openSUSE Security Update : man-pages (openSUSE-SU-2011:0970-1)NessusSuSE Local Security Checks2014/06/132019/10/25medium
57270SuSE 10 Security Update : yast2-core (ZYPP Patch Number 7726)NessusSuSE Local Security Checks2011/12/132019/10/25medium
75631openSUSE Security Update : libxcrypt (openSUSE-SU-2011:0972-1)NessusSuSE Local Security Checks2014/06/132019/10/25medium
75781openSUSE Security Update : yast2-core (openSUSE-SU-2011:0921-2)NessusSuSE Local Security Checks2014/06/132019/10/25medium
75852openSUSE Security Update : glibc (openSUSE-SU-2011:0921-1)NessusSuSE Local Security Checks2014/06/132019/10/25medium
76052openSUSE Security Update : yast2-core (openSUSE-SU-2011:0921-2)NessusSuSE Local Security Checks2014/06/132019/10/25medium
61155Scientific Linux Security Update : postgresql on SL4.x, SL5.x, SL6.x i386/x86_64NessusScientific Linux Local Security Checks2012/08/012019/10/25medium
75642openSUSE Security Update : man-pages (openSUSE-SU-2011:0970-1)NessusSuSE Local Security Checks2014/06/132019/10/25medium
55918SuSE9 Security Update : glibc suite (YOU Patch Number 12813)NessusSuSE Local Security Checks2011/08/202019/10/25medium
56534RHEL 5 : postgresql84 (RHSA-2011:1378)NessusRed Hat Local Security Checks2011/10/182019/10/25medium
56627Mandriva Linux Security Advisory : postgresql (MDVSA-2011:161)NessusMandriva Local Security Checks2011/10/252019/08/02medium
56968Mandriva Linux Security Advisory : php-suhosin (MDVSA-2011:180)NessusMandriva Local Security Checks2011/11/292019/08/02medium
75198openSUSE Security Update : whois (openSUSE-SU-2013:1670-1)NessusSuSE Local Security Checks2014/06/132019/12/24medium
68370Oracle Linux 4 / 5 / 6 : postgresql (ELSA-2011-1377)NessusOracle Linux Local Security Checks2013/07/122019/10/25medium
75433openSUSE Security Update : apache2-mod_php5 (openSUSE-SU-2011:1137-1)NessusSuSE Local Security Checks2014/06/132019/10/25critical
122590PHP 5.4.x < 5.4.0 Multiple VulnerabilitiesNessusCGI abuses2019/03/042019/10/31medium
61938Mandriva Linux Security Advisory : glibc (MDVSA-2011:179)NessusMandriva Local Security Checks2012/09/062019/08/02medium
74591openSUSE Security Update : postgresql (openSUSE-SU-2012:0480-1)NessusSuSE Local Security Checks2014/06/132019/10/25medium
56218Fedora 15 : maniadrive-1.2-32.fc15 / php-5.3.8-1.fc15 / php-eaccelerator-0.9.6.1-9.fc15 (2011-11528)NessusFedora Local Security Checks2011/09/192019/08/02high
56219Fedora 14 : maniadrive-1.2-32.fc14 / php-5.3.8-1.fc14 / php-eaccelerator-0.9.6.1-9.fc14 (2011-11537)NessusFedora Local Security Checks2011/09/192019/08/02high
83561SUSE SLED10 / SLES10 Security Update : PostgreSQL (SUSE-SU-2012:1336-1)NessusSuSE Local Security Checks2015/05/202015/05/20medium
75791openSUSE Security Update : apache2-mod_php5 (openSUSE-SU-2011:1138-1)NessusSuSE Local Security Checks2014/06/132019/10/25critical
55912FreeBSD : php -- multiple vulnerabilities (057bf770-cac4-11e0-aea3-00215c6a37bb)NessusFreeBSD Local Security Checks2011/08/202019/08/02high
55980Slackware 11.0 / 12.0 / 12.1 / 12.2 / 13.0 / 13.1 / 13.37 / current : php (SSA:2011-237-01)NessusSlackware Local Security Checks2011/08/262019/10/25high
56150Fedora 16 : maniadrive-1.2-32.fc16 / php-5.3.8-1.fc16 / php-eaccelerator-0.9.6.1-9.fc16 (2011-11464)NessusFedora Local Security Checks2011/09/122019/08/02high
62545SuSE 10 Security Update : PostgreSQL (ZYPP Patch Number 8311)NessusSuSE Local Security Checks2012/10/152019/06/05medium
57753Debian DSA-2399-2 : php5 - several vulnerabilitiesNessusDebian Local Security Checks2012/02/012018/11/10high
69566Amazon Linux AMI : php (ALAS-2011-07)NessusAmazon Linux Local Security Checks2013/09/042016/01/27high
78268Amazon Linux AMI : php (ALAS-2011-7)NessusAmazon Linux Local Security Checks2014/10/122019/07/10high
56953Mandriva Linux Security Advisory : glibc (MDVSA-2011:178)NessusMandriva Local Security Checks2011/11/282019/08/02medium
56554Ubuntu 8.04 LTS / 10.04 LTS / 10.10 / 11.04 / 11.10 : php5 vulnerabilities (USN-1231-1)NessusUbuntu Local Security Checks2011/10/192019/09/19high
801087PHP 5.3 < 5.3.7 Multiple VulnerabilitiesLog Correlation EngineWeb Servers2011/08/23high
56695CentOS 5 : php53 (CESA-2011:1423)NessusCentOS Local Security Checks2011/11/032019/10/25high

Page 1 of 2 63 total